
/* Internal placeholder */
"..." = "… ";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Avbryt";

/* General "close" button title */
"Close" = "Lukk";

/* General "close all" button title */
"Close All" = "Lukk alle";

/* General "delete" button title */
"Delete" = "Slett";

/* General "don't save button" title */
"Don't save" = "Ikke arkiver";

/* General "don't save any" button title */
"Don't save any" = "Ikke arkiver noen";

/* Internal placeholder */
"dot" = "•";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Senere";

/* Default name for new documents */
"New Document" = "Nytt dokument";

/* Default name for new projects */
"New Project" = "Nytt prosjekt";

/* Default filename for new projects */
"New Project Name" = "Nytt Prosjekt.ulys";

/* General "no" button title */
"No" = "Nei";

/* General "ok" button title */
"OK" = "OK";
"p_label" = "Etikett: %@";
"p_notes" = "%@ - Notes";
"p_page" = "Side %d";
"p_status" = "Status: %@";
"p_title" = "Tittel: %@";

/* General "save" button title */
"Save" = "Arkiver";

/* General "save all" button title */
"Save All" = "Arkiver alle";

/* General "select" button title */
"Select" = "Velg";

/* General "yes" button title */
"Yes" = "Ja";
